.sf-menu li.LiLevel1 >a{font-weight:bold;}
.address_box li{word-break:break-word;}
.tran_ulcon h3,.tran_ulcon h6 {font-size: 22px;}
.button_box p{padding:4px 0;line-height:1.75em;}
#defind .container {padding:0 15px;box-sizing:border-box;}
#defind .container:after,.defrig ul:after {content:'';height:0;clear:both;visibility:hidden;display:block;}
.defind_content {width:48%;float:left;}
.defind_content .l_content {width:100%;}
.defrig {width:49%;float:right;}
.defrig ul li {width:32%;float:left;margin-right:2%;margin-bottom:15px;display:flex;}
.defrig ul li:nth-child(3n) {margin-right:0}
.defrig ul li div {width:100%;}
.defrig ul li div img {display:inline-block;vertical-align:middle;max-height:100%;}
.str_title>span:first-child{font-size:38px}
#defind{background:0 0}
#defind .container{max-width:100%;padding:0}
footer .footer-container>ul>li .content {height: 180px;}
footer .footer-container>ul>li .content .content-text {height: 160px;}
.home-container .about-info .about-content{padding:50px 0;}
header .header-top{background:rgba(0,0,0,.5)}
header .header-top .top-right .search-input input{background:0 0}
.home-container .welcome-info{background:#efe7e4}
footer .top-btn{display:none!important} 
@media(min-width:1366px){
.home-container .lastest-news ul{width:85%;margin:0 auto}
}
@media(min-width:1500px){
.home-container .lastest-news ul{width:70%;margin:0 auto}
}
.pro-filter {background:none;padding:0 10px;font-size:20px;}
.pro-filter>a {color:#2b3aa1!important;}
.pro-filter i {display:none;}
.filter-box {opacity:1!important;transform:rotateX(0deg)!important;position:relative;max-height:inherit;min-height:inherit;box-shadow:0 0 0;overflow-y:inherit;top:0;z-index:999;}
.filter-box .pro-type-list>ul .LiLevel1 {width:24%;margin-right:1.333%;position:relative;}
.filter-box .pro-type-list>ul .LiLevel1:nth-child(4n) {margin-right:0;}
.filter-box .pro-type-list>ul .LiLevel1 .sub-menu {position:absolute;width:100%;top:100%;margin:0!important;border-top:1px solid #ccc;display:none;}
.filter-box .pro-type-list>ul .LiLevel1>a {width:100%;height:44px;line-height:44px;}
.filter-box .pro-type-list>ul .LiLevel2 {width:100%;margin:0;height:40px;}
.filter-box .pro-type-list>ul .LiLevel1:hover .sub-menu {display:flex;}
.filter-box .scrollTip {display:none;}
.filter-box .pro-type-list {padding-top:35px;}
.filter-box .pro-type-list .prosubmenu>ul>li {width:24%;margin-right:1.333%;margin-bottom:15px;}
.filter-box .pro-type-list .prosubmenu>ul>li:nth-child(4n) {margin-right:0;}
.filter-box .pro-type-list .prosubmenu>ul>li>a {width:100%;height:44px;line-height:44px;}
@media screen and (max-width:768px){.filter-box{display:none}}